@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Shippori+Mincho+B1:wght@400;500;600;700;800&display=swap");
.p-landing__about {
  background-color: #000;
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  padding: 18.9rem 0 16.5rem;
}
@media only screen and (max-width: 767.98px) {
  .p-landing__about {
    padding: 15.7rem 0 31.4rem;
    background-size: 285% auto;
    background-position: 61% top;
  }
}
.p-landing__about__ttl {
  max-width: 46.6rem;
}
@media only screen and (max-width: 767.98px) {
  .p-landing__about__ttl {
    max-width: 38.1rem;
  }
}
.p-landing__about__text {
  font-size: 1.5rem;
  line-height: 1.75;
  font-weight: 700;
  color: #ffffff;
  margin: 7.1rem 0.1rem 0;
}
@media only screen and (max-width: 767.98px) {
  .p-landing__about__text {
    font-size: 1.3rem;
    margin: 29.3rem 0 0;
  }
}
.p-landing__about__suiru {
  position: absolute;
  max-width: 14rem;
}
@media only screen and (min-width: 768px) {
  .p-landing__about__suiru {
    right: 15.3rem;
    bottom: 17.4rem;
  }
}
@media only screen and (max-width: 767.98px) {
  .p-landing__about__suiru {
    left: 50%;
    transform: translateX(-50%);
    bottom: 9.9rem;
    max-width: 12rem;
  }
}
@media only screen and (min-width: 768px) {
  .p-landing__company {
    padding: 18.4rem 0 15.6rem;
  }
}
@media only screen and (max-width: 767.98px) {
  .p-landing__company {
    padding: 9.7rem 0 13.4rem;
  }
}
.p-landing__company .c-list--information {
  color: #ffffff;
  max-width: 56.7rem;
  margin: 7.1rem auto 0;
}
@media only screen and (max-width: 767.98px) {
  .p-landing__company .c-list--information {
    max-width: 36.2rem;
  }
}
@media only screen and (min-width: 768px) {
  .p-landing__contact {
    padding: 19.7rem 0 0;
  }
}
@media only screen and (max-width: 767.98px) {
  .p-landing__contact {
    padding: 8.5rem 0 0;
  }
}
.p-landing__contact .c-card--contact .is-confirm-screen .is-confirm-hidden {
  display: none;
  visibility: hidden;
}
.p-landing__contact .c-card--contact .is-confirm-screen .c-form__group {
  align-items: center;
}
.p-landing__contact .c-card--contact .is-confirm-screen .c-form__input.col {
  gap: 0.6rem;
}
.p-landing__contact .c-card--contact .is-confirm-screen .c-form__input.col .wpcf7-form-control-wrap {
  width: auto;
}